<div class="text-center font-weight-bold">
    Agregar Modificadores
</div>
<div class="row mt-2">
    <div class="card-columns text-center animated fadeIn mx-3 txt-size" style="column-count:2; overflow: auto;
        height: 46vh;">
        <div class="card" *ngFor="let modificador of modificadores; let index = index;"
            (click)="seleccionarModificador(modificador)" [ngClass]="{'bg-success': modificador.psel,
                            'bg-dark': !modificador.psel
                           }">
            <div class="card-block px-2 text-white">
                <strong>{{ modificador.dmodif }}</strong><br>
                <small>{{ modificador.pprecio | currency: 'MXN' }}</small>
            </div>
        </div>
    </div>
</div>